@charset "UTF-8";

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;box-sizing:border-box;font-size:100%;vertical-align:baseline;line-height:160%;}
address{font-style:normal;}
body{overflow-x:hidden;height:100%;}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
table{border-collapse:collapse;border-spacing:0;}
input,select{min-height:25px;vertical-align:initial;}
img{border:none;vertical-align:top;}
button{margin:0;padding:0;border:none;background-color:transparent;font-family:'NotoSans',sans-serif;cursor:pointer;}
a:link,a:visited{text-decoration:none;}
a:active,a:hover{text-decoration:none;}
/*hidden*/
caption,legend,.hidden,.hide{position:absolute;left:-9999px;font-size:1px;width:1px;height:1px;line-height:0;}

.clearfix:after{content:"";display:block;clear:both;}
.site-wrap{height:100%;}
.inner{width:100%;max-width:1100px;margin-left:auto;margin-right:auto;}

/*스킵메뉴*/
#skipMenu{width:300px;position:absolute;z-index:9999;}
#skipMenu a{position:absolute;top:-100px;}
#skipMenu a:hover,#skipMenu a:active,#skipMenu a:focus{position:absolute;top:0;width:300px;height:20px;display:block;background:#333;color:#fff;text-align:center;font-size:16px;font-weight:bold;}

.layerpopup{position:absolute;z-index:10000;}
.layerpopup p{position:relative;}
.layerpopup p input[type=checkbox]{position:absolute;bottom:9px;left:11px;}
.layerpopup{top:20%;left:15%;}
.layerpopup .btn_close{position:absolute;top:5px;right:15px;font-size:1.5em;color:#999}

.layerBox {display: none;position: fixed;top: 3%;left: 50%;z-index: 9999;width: 94%;max-width: 1190px;height: 94%;-webkit-transform: translateX(-50%);transform: translateX(-50%);}
.layerBox .btn_close {position: fixed;top:5%;right: 4%;background-color: #fff;font-size: 1.5rem;line-height: 1;color:#999;-webkit-transform: scaleX(1.5);transform: scaleX(1.5);}
.layerBox_wrap {overflow-y: scroll;width: 100%;height: 100%;padding: 4%;background-color: #fff;}
.layerBox img {display: block;max-width: 100%;margin-right: auto;margin-left: auto;}
.layerBox.show {display: block;}
body.layer-open {overflow: hidden;}
body.layer-open:after {content: '';position: fixed;top: 0;left: 0;z-index: 9998;width: 100%;height: 100%;background-color: rgba(0,0,0,0.8);}


@keyframes bounceRight{
	0%{left:0;}
	50%{left:2px;}
	100%{left:-1px;}
}

@keyframes bounceLeft{
	0%{left:0px;}
	50%{left:-2px;}
	100%{left:1px;}
}

/*HEADER*/
.coex_header,.coex_footer,.quick-menu,.coex_main{font-weight:400;font-size:16.1px;font-family:'NotoSans',sans-serif;color:#666;}
.coex_header .site_tap > div{float:left;width:50%;background-color:#ebebeb;text-align:center;transition:0.5s}
.coex_header .site_tap > div a{display:block;width:100%;max-width:550px;padding:9px;font-size:1em;color:#999999;transition:0.5s}
.coex_header .site_tap .tap_visitor a{float:right;}
.coex_header .site_tap .tap_organizer a{float:left;}
.coex_header .site_tap > div a span{display:inline-block;vertical-align:top;}
.coex_header .site_tap .wrap_ico{position:relative;width:24px;height:25px;margin-right:2px;}
.coex_header .site_tap .wrap_ico img{position:absolute;top:50%;left:0;transform:translateY(-50%);}
.coex_header .site_tap .wrap_ico .ico_ov{opacity:0;transition:0.5s}
.coex_header .site_tap > div.on .ico_ov,.coex_header .site_tap > div:hover .ico_ov{opacity:1;}
.coex_header .site_tap > .tap_visitor.on,.coex_header .site_tap > .tap_visitor:hover{background-color:#ed008c;}
.coex_header .site_tap > .tap_organizer.on,.coex_header .site_tap > .tap_organizer:hover{background-color:#5a1b88;}
.coex_header .site_tap > div.on a,.coex_header .site_tap > div:hover a{color:#ffffff}
.coex_header .wrap_util{padding:7px 0;text-align:right;}
.coex_header .util li{display:inline-block;}
.coex_header .util li + li{margin-left:16px;}
.coex_header .util li a{font-weight:300;font-size:0.875em ;color:#777777}
.coex_header .wrap_gnb{border-top:1px solid #ebebeb;border-bottom:1px solid #ebebeb;}
.coex_header .logo_header{float:left;width:19.9%;padding:16px 0;font-size:0;line-height:0;vertical-align:middle;}
.coex_header .logo_header .img_logo img{width:100%;max-width:219px;}
.coex_header .logo_header	.img_logo_m{display:none;}
.coex_header .gnb{float:left;width:54.2%;vertical-align:middle;}
.coex_header .gnb .nav-menu > li{position:relative;float:left;width:25%;font-size:1.063em;text-align:center;}
.coex_header .gnb .nav-menu > li > a{display:block;padding:21.5px 0;color:#393939}
 .coex_header .gnb .nav-menu > li > ul{display:none;position:absolute;z-index:9999;width:100%;height:300px;}
.coex_header .gnb .nav-menu > li > ul li a{display:block;padding:5px 0;font-size:0.938em;color:#393939;text-align:center;}
.coex_header .gnb .nav-menu > li ul ul{display:none;} 
.coex_header .coex_serch{float:right;width:25.9%;padding-top:16px;vertical-align:middle;text-align:right;}
.coex_header .coex_serch form{padding-bottom:5px;border-bottom:1px solid #dddddd;}
.coex_header .coex_serch input{display:inline-block;width:80%;margin-top:2px;border:none;vertical-align:middle;} 
.coex_header .coex_serch button{display:inline-block;width:18%;max-width:24px;vertical-align:middle;}
.coex_header .coex_serch button img{width:100%;}
.coex_header .gnb_bg{display:none;position:absolute;z-index:9998;width:100%;height:300px;border-bottom:1px solid #bbbbbb;box-shadow:0px -5px 10px rgba(0,0,0,0.03) inset;background:url(/wp-content/themes/twentyfifteen/img/main/bg_gnb_ov.jpg) 0 0 repeat-x;}
.coex_header .btn_gnb,.coex_header .wrap_opt,#gnb_close{display:none;}

/* 200401 사회적거리두기 로고 교체로 인한 잠시 사이즈 조정 */
.coex_header .logo_header{width:21.9%;  margin-right: 2%;}
.coex_header .logo_header .img_logo img {max-width:234px;}
.coex_header .coex_serch {width: 19.9%;}

/*FOOTER*/
.coex_footer .footer_top{padding:7px 0;background-color:#495168;font-size:0.938em;}
.coex_footer .top_navi{display:inline-block;width:82.3%;margin-right:-4px;vertical-align:middle;}
.coex_footer .top_navi li{display:inline-block;}
.coex_footer .top_navi li + li{margin-left:20px;}
.coex_footer .top_navi a{font-weight:700;color:#ffffff}
.coex_footer .top_navi a:hover{color:#a9b3d0}
.coex_footer .family-site{display:inline-block;position:relative;width:17.73%;max-width:195px}
.coex_footer .family-site dt{display:block;padding:0 12px;background-color:#ffffff;}
.coex_footer .family-site dt button{display:block;width:100%;padding:8.5px 0;background:url(/wp-content/themes/twentyfifteen/img/ico/arr_small.png) 100% 50% no-repeat;font-weight:200;color:#495168;text-align:left;}
.coex_footer .family-site dt img{width:9%;max-width:8px;vertical-align:middle;}
.coex_footer .family-site dd{display:none;position:absolute;bottom:36px;width:100%;border:1px solid #dddddd;border-bottom:none;}
.coex_footer .family-site dd ul li a{display:block;padding:4px 12px;background-color:#f5f8ff;font-size:0.875em;color:#495168}
.coex_footer .family-site dd ul li:hover a{background-color:#dfe4f1}
.coex_footer .footer_info{padding:25px 0 40px;background-color:#252934;}
.coex_footer .footer_info .inner > div{display:inline-block;vertical-align:middle;}
.coex_footer .footer_info .inner .wrap_address{padding-left:3%;}
.coex_footer .footer_info .inner .wrap_address address{color:#a0a3ac}
.coex_footer .footer_info .inner .wrap_address .copy{font-size:0.875em;color:#7e88a6}

/*퀵메뉴*/
.quick-menu{position:absolute;top:30%;right:2%;z-index:9998;width:100%;max-width:115px;border:1px solid #dddddd;background-color:#fff;}
.quick-menu li:not(.btn_top){vertical-align:top;padding:15px 0 10px;background-color:#fff;}
.quick-menu li a{display:block;width:100%;font-weight:700;font-size:0.938em;color:#666;letter-spacing:-1px;text-align:center;}
.quick-menu li a:hover{color:#000}
.quick-menu li + li{border-top:1px solid #dddddd;}
.quick-menu .btn_top button{display:block;width:100%;padding:9px 0;box-shadow:0 0px 0px rgba(0,0,0,0.1) inset;text-align:center;color:#ffffff;transition:0.5s;}
.quick-menu .btn_top button span{display:block;}
.quick-menu .btn_top button .arr{position:relative;width:11px;height:8px;margin-left:auto;margin-right:auto;}
.quick-menu .btn_top button .arr:before,.quick-menu .btn_top button .arr:after{content:'';display:block;position:absolute;bottom:0;width:8px;height:2px;background-color:#fff;transition:0.3s;}
.quick-menu .btn_top button .arr:before {left:0;transform:rotate(0);transform-origin:0 50%}
.quick-menu .btn_top button .arr:after{right:0;transform:rotate(0);transform-origin:100% 50%}
.quick-menu .btn_top.on button{box-shadow:0 -100px 50px rgba(0,0,0,0.1) inset}
.quick-menu .btn_top.on button .arr:before{transform:rotate(-45deg)}
.quick-menu .btn_top.on button .arr:after{transform:rotate(45deg)}
.btn_arr{display:none;position:absolute;left:-36px;width:35px;height:40px;border-radius:5px 0 0px 5px;font-size:0;text-indent:-9999px;}
.btn_arr:before,.btn_arr:after{content:'';display:block;position:absolute;width:15px;height:3px;margin-left:11px;background-color:#ffffff;transition:0.5s;}
.btn_arr:before{transform:rotate(-45deg);transform-origin:0% 100%} 
.btn_arr:after{transform:rotate(45deg);transform-origin:0% 0}
.btn_arr.on:before{transform:rotate(45deg);transform-origin:100% 100%;}
.btn_arr.on:after{transform:rotate(-45deg);transform-origin:100% 0%;}
.btn_arr:hover:before,.btn_arr:hover:after{animation:bounceLeft 0.65s infinite ease;}
.btn_arr.on:hover:before,.btn_arr.on:hover:after{animation:bounceRight 0.65s infinite ease;}

#visitor .btn_arr{background-color:#f030a1;}
#visitor .quick-menu .btn_top button{background-color:#f030a1}
#visitor .quick-menu li:not(.btn_top):hover{box-shadow:0 0 100px rgba(240,48,161,0.1) inset;}
#visitor .quick-menu li a:hover{color:#f030a1;}
#organizer .btn_arr{background-color:#5a1b88;}
#organizer .quick-menu .btn_top button{background-color:#5a1b88;}
#organizer .quick-menu li:not(.btn_top):hover{box-shadow:0 0 100px rgba(90,27,136,0.1) inset;}
#organizer .quick-menu li a:hover{color:#5a1b88;}

@media all and (max-width:1440px){
	.quick-menu{right:-115px}
	.btn_arr{display:block;}
}

@media all and (max-width:1100px){
	.inner{width:96%;margin-left:auto;margin-right:auto;}
}

@media all and (min-width:960px){
	.tit_gnb_mobi{display:none;}
	#visitor .nav-menu > li > a:hover,#visitor .nav-menu > li.on > a{font-weight:700;color:#ed008c}
	#visitor .nav-menu > li.on > ul{background-color:rgba(240,48,161,0.1)}
	#visitor .nav-menu > li ul li.on a{background-color:rgba(240,48,161,0.2);color:#000}
	#organizer .nav-menu > li > a:hover,#organizer .nav-menu > li.on > a{font-weight:700;color:#5a1b88}
	#organizer .nav-menu > li.on > ul{background-color:rgba(90,27,136,0.1)}
	#organizer .nav-menu > li ul li.on a{background-color:rgba(90,27,136,0.2);color:#000}
}

@media all and (max-width:960px){
	body:before{content:'';display:block;z-index:9997;width:100%;height:100%;background-color:rgba(0,0,0,0.4);opacity:0;transition:0.5s}
	body.menu-on{overflow:hidden;}
	body.menu-on:before{position:absolute;top:0;opacity:1}
	.coex_header,.coex_footer,.quick-menu,.coex_main{font-size:15px;}
	.coex_header .site_tap > div .wrap_ico{width:18px;height:24px;}
	.coex_header .site_tap > div .wrap_ico img{width:100%;}
	.coex_header .wrap_gnb{position:relative;}
	.coex_header .logo_header{width:64%;text-align:right;}
	.coex_header .gnb{float:none;position:fixed;left:-100%;top:0;z-index:9998;height:100vh;background-color:#ededed;transition:1s}
	.coex_header .gnb.menu-on{overflow:auto;left:0;}
	.coex_header .gnb .nav-menu{box-shadow:0 0 5px rgba(0,0,0,0.1) inset;border-bottom:2px solid #ddd;}
	.coex_header .gnb .nav-menu > li{float:none;width:100%;}
	.coex_header .gnb .nav-menu > li > a{padding:10px 0;border-bottom:1px solid #eee;background-color:#fff;}
	.coex_header .gnb .nav-menu > li > ul{position:static;height:auto;background:url(/wp-content/themes/twentyfifteen/img/main/bg_gnb_ov.jpg) 0 0 repeat-x;}
	#visitor .gnb .nav-menu > li > ul li > a.on{background-color:rgba(240,48,161,0.2);font-weight: 700;color:#000}
	#organizer .gnb .nav-menu > li > ul li > a.on{background-color:rgba(90,27,136,0.2);font-weight: 700;color:#000}
	.coex_header .gnb .nav-menu > li > ul > li > .sub-menu a{background-color:rgba(200,200,200,0.4);}
	.coex_header .gnb .tit_gnb_mobi{padding:15px 0;background-color:#495168;font-size:1.25em;text-align:center;color:#ffffff}
	.coex_header .btn_gnb{display:block;position:absolute;top:50%;transform:translateY(-50%);width:35px;height:30px;}
	.coex_header .btn_gnb span{position:absolute;width:100%;height:5px;border-radius:2px;transition:0.5s}
	.coex_header .btn_gnb span:nth-child(1){top:0;left:0;}
	.coex_header .btn_gnb span:nth-child(2),.coex_header .btn_gnb span:nth-child(3){top:50%;right:0;margin-top:-2.5px;}
	.coex_header .btn_gnb span:nth-child(4){bottom:0;left:0;}
	.coex_header .btn_gnb:hover span:nth-child(1){transform:rotate(45deg);transform-origin:0 50%;width:55%;}
	.coex_header .btn_gnb:hover span:nth-child(2){transform:rotate(45deg);transform-origin:0% 50%;top:0;right:10%;width:55%;margin-top:0;}
	.coex_header .btn_gnb:hover span:nth-child(3){transform:rotate(-45deg);transform-origin:0% 50%;top:auto;right:10%;bottom:0;width:55%;margin-top:0;}
	.coex_header .btn_gnb:hover span:nth-child(4){transform:rotate(-45deg);transform-origin:0 50%;width:55%;}
	.coex_header .coex_serch{width:27%;}
	#gnb_close{display:block;position:absolute;top:0px;right:8px;height:27px;font-size:1.1em;color:#ffffff}
	#visitor .wrap_gnb .btn_gnb span{background-color:#f030a1;}	
	#organizer .wrap_gnb .btn_gnb span{background-color:#5a1b88;}
}

@media all and (max-width:768px){
	.coex_header,.coex_footer,.quick-menu,.coex_main{font-size:14px;}
}

@media all and (max-width:650px){
	.coex_footer .top_navi{width:67%;}
	.coex_footer .top_navi li{width:48%;}
	.coex_footer .top_navi li + li{margin-left:0;}
	.coex_footer .family-site{display:inline-block;width:33%;vertical-align:middle;}
	.coex_footer .family-site dt{padding:0 6px;}
	.coex_footer .family-site dt button{height:30px;padding:0;}
	.coex_footer .family-site dd{bottom:30px;}
	.coex_footer .footer_info{padding:13px 0 20px;}
	.coex_footer .footer_info .inner > div{display:block;text-align:center;}
	.coex_footer .footer_info .inner > div img{width:20%;max-width:90px;}
	.coex_footer .footer_info .inner .wrap_address{margin-top:3%;padding-left:0;}
}

@media all and (max-width:567px){
	input,select{min-height:20px;}
	.coex_header,.coex_footer,.quick-menu,.coex_main{font-size:13px;}
	.coex_header .site_tap > div a{padding:4.5px;}
	.coex_header .site_tap > div .wrap_ico{width:15px;height:20px;}
	.img_logo{display:none;}
	.coex_header .logo_header	.img_logo_m{display:block;width:50%;margin:auto;}

	.img_logo_m img{ width: 60%; max-width: 125px;}
	/* 200401 사회적거리두기 로고변경으로 인한 크기조정 >> .img_logo_m img{width:40%;max-width:112px;} */
	
	.coex_header .wrap_util{display:none;}
	.coex_header .logo_header{float:none;width:100%;text-align:center;}
	.coex_header .coex_serch{float:none;width:100%;padding-top:0;padding-bottom:3%;text-align:center;}
	.coex_header .coex_serch form{width:90%;margin-left:auto;margin-right:auto;border:1px solid #dddddd;padding:3px 0;}
	.coex_header .coex_serch input{width:83%;margin-right:3%;}
	.coex_header .coex_serch button{width:7%;}
	.coex_header .btn_gnb{top:30%;width:25px;height:20px;}
	.coex_header .btn_gnb span{height:3px;}
	.coex_header .btn_gnb span:nth-child(2),.coex_header .btn_gnb span:nth-child(3){margin-top:-2px;}
	.coex_header .btn_gnb:hover span:nth-child(1){width:50%;}
	.coex_header .btn_gnb:hover span:nth-child(2){width:50%;}
	.coex_header .btn_gnb:hover span:nth-child(3){width:50%;}
	.coex_header .btn_gnb:hover span:nth-child(4){width:50%;}
	.quick-menu{position:fixed;top:auto;right:auto;bottom:0;max-width:none;border:none;border-top:1px solid #dddddd;}
	.quick-menu .btn_arr{display:none;}
	.quick-menu  ul{display:table;width:100%;}
	.quick-menu  ul li:not(.btn_top){display:table-cell;width:20%;padding:5px 0 3px;}
	.quick-menu  ul li:not(.btn_top):nth-child(even){background-color:#f7f7f7;}
	.quick-menu  ul li img{display:block;width:25px;vertical-align:middle;margin:auto;}
	.quick-menu  ul li p{display:inline-block;width:70%;margin:4px auto;line-height:1;word-break:keep-all;vertical-align:middle;}
	.quick-menu  ul li p:before{content:'';display:inline-block;height:100%;vertical-align:middle;}
	.quick-menu  ul .btn_top{position:absolute;top:-100%;right:2%;width:37px;border-top:none;box-shadow:0 0 10px rgba(0,0,0,0.2)}
	.quick-menu  ul .btn_top button{padding:14.5px 0;border-top:none;border-radius:5px;}
	.quick-menu  ul .btn_top .txt{display:none;}
	.coex_footer{margin-bottom:45px;}
	.coex_footer address{line-height:1.2;}
	.coex_footer address span{display:block;font-size:0;}
}

@media all and (max-width:420px){
	.coex_header,.coex_footer,.quick-menu,.coex_main{font-size:12px;}
	.coex_header .gnb{width:60%;}
}
